- Qt 5.0
- Qt 5.0.0 Reference Documentation

# Nickname QML Type

The Nickname element contains a nickname of a contact. More...

Import Statement: | import QtContacts 5.0

- List of all members, including inherited members

## Properties

- nickname : string

## Detailed Description

Nickname element contains the following field types:

- Nickname.Nickname

This element is part of the QtContacts module.

## Property Documentation

nickname : string

This property holds the value of the nickname.